Subject: Sergey's cygwin.dll
From: [email-masked]

10 Jun 1997 20:37:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

I feel terribly left out here. Everyone's talking about Sergey's new 
DLL and I can't find it anywhere. 

Excuse the dumb bunny question, but could anyone let me know where to 
find it. archie didn't help at all, and I've looked at all obvious 
mirrors.

Thanks,

Rob.

Robert Rainthorpe
System Administrator
the University of Greenwich
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".